<Project Sdk="Microsoft.NET.Sdk">

  <Import Project="..\..\common.props" />

  <PropertyGroup>
    <TargetFramework>net7.0</TargetFramework>
    <Nullable>enable</Nullable>
    <RootNamespace>ExampAbp</RootNamespace>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\ExampAbp.Domain\ExampAbp.Domain.csproj" />
    <ProjectReference Include="..\ExampAbp.Application.Contracts\ExampAbp.Application.Contracts.csproj" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="Volo.Abp.Account.Application" Version="7.1.1" />
    <PackageReference Include="Volo.Abp.Identity.Application" Version="7.1.1" />
    <PackageReference Include="Volo.Abp.PermissionManagement.Application" Version="7.1.1" />
    <PackageReference Include="Volo.Abp.TenantManagement.Application" Version="7.1.1" />
    <PackageReference Include="Volo.Abp.FeatureManagement.Application" Version="7.1.1" />
    <PackageReference Include="Volo.Abp.SettingManagement.Application" Version="7.1.1" />
  </ItemGroup>

</Project>
